Description de la mise à jour de sécurité pour la vulnérabilité d’exécution de code à distance dans Windows XP SP3, Windows Server 2003 SP2, Windows Server 2003 SP2 R2, Windows XP Professionnel Édition x64 SP2, Windows XP Embedded SP3, Windows Embedded POSReady 2009 et Windows Embedded Standard 2009

S’applique à : Microsoft Windows XP Service Pack 3Microsoft Windows Server 2003 Service Pack 2Microsoft Windows XP Professional x64 Edition Service Pack 2

Résumé


Il existe une vulnérabilité d’exécution de code à distance dans les services Bureau à distance dans les plateformes Windows concernées.

Pour en savoir plus sur cette publication, consultez la page 4500705. Pour en savoir plus sur cette vulnérabilité, consultez la page CVE-2019-0708.

 

Comment obtenir cette mise à jour


Catalogue Microsoft Update

Pour obtenir le package autonome pour cette mise à jour, accédez au site web Catalogue Microsoft Update.

Références


En savoir plus à propos de la terminologie utilisée par Microsoft pour décrire les mises à jour logicielles.

Informations sur les fichiers


Informations sur les fichiers
La version anglaise (États-Unis) de cette mise à jour logicielle installe des fichiers dont les attributs sont répertoriés dans les tableaux ci-dessous.

Informations sur les fichiers Windows XP

Informations sur les fichiers Windows Server 2003